PHP PCRE Extension 'trunk/pcre_exec.c' Information Disclosure Vulnerability

Bugtraq ID: 76157
Class: Design Error
CVE: CVE-2015-8382
Remote: Yes
Local: No
Published: Jan 29 2015 12:00AM
Updated: Jul 06 2016 02:45PM
Credit: Stanislav Malyshev
Vulnerable: PHP PHP 5.4.3
PHP PHP 5.4.2
PHP PHP 5.4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus